@charset "utf-8";
/* CSS Document */
#breadCrumbs {
	height:16px; 
	width:515px;
	padding: 24px 0px 0px 0px;
	margin:0px;
	font-size: 11px;
	color: #000;
}

#breadCrumbs .homeCrumb,#breadCrumbs .subCrumb,#breadCrumbs .pageCrumb,#breadCrumbs .dividerCrumb {
	display:inline; 
	float:left;
	padding-right:2px;
}

#breadCrumbs .homeCrumb {color:#000;}
#breadCrumbs .homeCrumb a{color:#000;text-decoration: none;}
#breadCrumbs .homeCrumb a:hover{}


#breadCrumbs .subCrumb {color:#000;}
#breadCrumbs .subCrumb a {color:#000;text-decoration: none}
#breadCrumbs .subCrumb a:hover {}


#breadCrumbs .pageCrumb {color:#ff7e00;}

#breadCrumbs .dividerCrumb {width:8px;}